/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "app icon badge shows"; ObjectID = "1em-hp-pzV"; */
"1em-hp-pzV.ibExternalAccessibilityDescription" = "il contatore dell’icona dell’app mostra";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "1R8-1S-sdC"; */
"1R8-1S-sdC.title" = "Prossimi eventi e promemoria di oggi";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "3EV-dU-EJh"; */
"3EV-dU-EJh.title" = "Tutti i promemoria passati";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "7cR-I2-oEl"; */
"7cR-I2-oEl.title" = "Nuovi inviti ad eventi";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "87Q-yv-KZv"; */
"87Q-yv-KZv.title" = "Nuovi inviti ad eventi";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "267-6F-vgW"; */
"267-6F-vgW.title" = "Tutti i promemoria passati";

/* Class = "NSTabViewItem"; label = "Dark Mode"; ObjectID = "gaM-8b-xBR"; */
"gaM-8b-xBR.label" = "Modalità scura";

/* Class = "NSTabViewItem"; label = "Light Mode (Active)"; ObjectID = "Gci-Ex-19f"; */
"Gci-Ex-19f.label" = "Modalità chiara (attiva)";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "GIZ-E7-4lM"; */
"GIZ-E7-4lM.title" = "Nascondi Fantastical dalla barra menu";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "IrV-fH-gjB"; */
"IrV-fH-gjB.title" = "Utilizza l'icona colorata nella barra dei menu";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon shows"; ObjectID = "iz6-cy-HID"; */
"iz6-cy-HID.ibExternalAccessibilityDescription" = "l'icona nella barra dei menu mostra";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "JgB-VN-bmz"; */
"JgB-VN-bmz.title" = "Data & giorno della settimana";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "KDa-hR-CvI"; */
"KDa-hR-CvI.title" = "Prossimi eventi di oggi";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "KmV-Ai-3eS"; */
"KmV-Ai-3eS.title" = "Data";

/* Class = "NSButtonCell"; title = "Show upcoming item in menu bar"; ObjectID = "LhH-Nx-ZYz"; */
"LhH-Nx-ZYz.title" = "Mostra prossimo elemento nella barra menu";

/* Class = "NSTextFieldCell"; title = "Dock Icon"; ObjectID = "LmO-sZ-XDf"; */
"LmO-sZ-XDf.title" = "Icona Dock";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "nvm-kO-b2P"; */
"nvm-kO-b2P.title" = "I prossimi promemoria di oggi";

/* Class = "NSTextFieldCell"; title = "App icon badge shows:"; ObjectID = "oaW-ZI-jdf"; */
"oaW-ZI-jdf.title" = "Il contatore dell’icona dell’app mostra:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityDescription" = "utilizza l'icona colorata nella barra dei menu";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityHelp" = "mostra l'icona colorata nella barra dei menu";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "qB1-7Q-qVg"; */
"qB1-7Q-qVg.title" = "L'icona nella barra dei menu mostra:";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "RhL-Aj-jpR"; */
"RhL-Aj-jpR.title" = "Prossimi eventi e promemoria di oggi";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "Rkw-3n-7CH"; */
"Rkw-3n-7CH.title" = "Niente";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "S1h-Kf-gjg"; */
"S1h-Kf-gjg.title" = "I prossimi promemoria di oggi";

/* Class = "NSButtonCell"; title = "Automatically adjust app icon to system theme"; ObjectID = "s2k-Qs-N0O"; */
"s2k-Qs-N0O.title" = "Abbina icona app al tema del sistema automaticamente";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "t1v-y7-RjC"; */
"t1v-y7-RjC.title" = "Tutti i promemoria non completati";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "Vcr-J8-R0z"; */
"Vcr-J8-R0z.title" = "Tutti i promemoria non completati";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "wEd-0w-e70"; */
"wEd-0w-e70.title" = "Scura";

/* Class = "NSButtonCell"; title = "Hide date on app icon"; ObjectID = "wg4-IJ-DMQ"; */
"wg4-IJ-DMQ.title" = "Nascondi data su icona app";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "WIl-8o-oJC"; */
"WIl-8o-oJC.title" = "Prossimi eventi di oggi";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "wNe-eI-ayW"; */
"wNe-eI-ayW.title" = "Chiara";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "wNk-ew-QDq"; */
"wNk-ew-QDq.title" = "Niente";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "WzO-40-6ub"; */
"WzO-40-6ub.title" = "Data & mese";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "Xgg-yg-NRV"; */
"Xgg-yg-NRV.title" = "Numero della settimana corrente";

/* Class = "NSButtonCell"; title = "Show remaining time for current item"; ObjectID = "XTo-SQ-ujX"; */
"XTo-SQ-ujX.title" = "Mostra tempo rimanente per elemento corrente";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "YCx-C0-6xP"; */
"YCx-C0-6xP.title" = "Numero della settimana corrente";

/* Class = "NSButtonCell"; title = "Show upcoming conference call icon in menu bar"; ObjectID = "ZwO-P6-mSc"; */
"ZwO-P6-mSc.title" = "Mostra prossima conferenza telefonica nella barra menù";

